# -*- coding: utf-8 -*-
"""
    demeter database
    name:msg_type.py
    author:rabin
"""
from .__load__ import *

class Msg_type(Model):
	__table__ = 'msg_type'
	__comment__ = '消息类型表'
	id = Fields(type='int', primaryKey=True, autoIncrement=True, comment='消息类型ID')
	name = Fields(type='varchar(50)', comment='类型名')
	key = Fields(type='varchar(50)', comment='类型key')
	push = Fields(type='varchar(50)', comment='推送')
	state = Fields(type='boolean', default='True', comment='数据存在状态')
	cdate = Fields(type='int', default='time', comment='创建时间')